.pt-o-game-2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;

  &__left {
    width: 55%;
    height: 100%;

    & > .__container {
      width: 100%;
      height: 100%;

      & > .pt-o-block-cloud__container {
        display: flex;
        align-items: center;
        justify-content: center;

        & > .__box {
          // width: 34%;
          overflow: hidden;
          max-width: 90%;
          min-height: 11.6rem;
          max-height: 90%;
          padding: 4.5rem 3.3rem;
          background: $sunglow;
          border-radius: 3.2rem;
          display: flex;
          align-items: center;
          justify-content: center;
          position: relative;
          text-align: center;

          &::before {
            width: 100%;
            height: 100%;
            background: radial-gradient(
              transparent,
              rgba($color: $white, $alpha: 0.9)
            );
            border-radius: 3.2rem;
            content: '';
            opacity: 1;
            position: absolute;
            top: 0;
            left: 0;
            z-index: 1;
          }

          & > .__text {
            color: $gunPowder;
            font-family: 'mont_b';
            font-size: 2.2rem;
            line-height: 2.7rem;
            position: relative;
            z-index: 2;
          }
        }
      }
    }
  }

  &__right {
    width: 42%;
    height: 100%;

    & > .__container {
      height: 100%;
      padding: 3.2rem 1.8rem 4.4rem 1.8rem;
      display: flex;
      flex-direction: column;

      & > .__header {
        margin: 1.6rem 0 3.2rem 0;

        & > .__description {
          color: $gunPowder;
          font-family: 'mont_m';
          font-size: 1.8rem;
          line-height: 2.2rem;
          text-align: center;
        }
      }

      & > .__content {
        margin: 4rem 0 0 0;
        flex: 1;
        overflow: auto;

        & > div {
          & > div {
            &:nth-child(1) {
              padding: 0 2.4rem 0 0;
            }

            &:nth-child(3) {
              & > div {
                background: $pattensBlue !important;
              }
            }
          }
        }

        .__content-container {
          min-height: 100%;

          .__text {
            padding: 0 2rem;
            color: $gunPowder;
            font-size: 2rem;
            line-height: 4rem;

            & > .__editable {
              margin: 0;
              border-bottom: 0.2rem solid $cornflower;
              color: $dodgerBlue;
              display: inline-block;
              text-align: center;
              line-height: 1.4;
              margin-left: 5px;
              margin-right: 5px;
              &.--inline {
                min-width: 10rem;
                margin: 0 0.5rem;
                display: inline-block;
              }

              &.--danger {
                color: $salmon;
              }

              &.--success {
                color: $limeGreen;
              }
            }
          }
        }
      }
    }
  }
}

@include screen-768-1024-portrait{
  .pt-o-game-2 {
    flex-direction: row;
    overflow: auto;
    &__left {
      width: 100%;
      height: unset;

      & > .__container {
        & > .pt-o-block-cloud__container {
          padding: 2rem;
          & > .__box {
            width: 80%;
            max-width: 30.8rem;
            min-height: unset;
            padding: 2.5rem 3.3rem;
          }
        }
      }
    }
    &__right {
      width: 100%;
      height: auto;
      margin-top: 0.8rem;
      position: relative;
      & > .__container {
        & > .__content {
          margin: 0;
          .__content-container {
            .__text {
              font-size: 2.2rem;
            }
          }
        }
        & > .__header {
          margin: 1.6rem 0 3.2rem 0;

          & > .__description {
            font-size: 2.2rem;
          }
        }
      }
    }
  }
}

@include screen-767-portrait {
  .pt-o-game-2 {
    flex-direction: row;
    overflow: auto;
    &__left {
      width: 100%;
      height: unset;

      & > .__container {
        & > .pt-o-block-cloud__container {
          padding: 2rem;
          & > .__box {
            width: 80%;
            max-width: 30.8rem;
            min-height: unset;
            padding: 2.5rem 3.3rem;
          }
        }
      }
    }
    &__right {
      width: 100%;
      height: 65%;
      margin-top: 0.8rem;

      & > .__container {
        padding: 1.6rem 1.8rem 2rem 1.8rem;
        & > .__content {
          margin: 0;
          .__content-container {
            .__text {
              font-size: 1.6rem;
              & > .__editable {
                &.--inline {
                  height: 1.2rem;
                  vertical-align: middle;
                  &:focus{
                    height: unset;
                  }
                }
              }
            }
          }
        }
        & > .__header {
          margin: 1.6rem 0 2rem 0;

          & > .__description {
            color: $gunPowder;
            font-size: 1.6rem;
          }
        }
      }
    }
  }
}
@include screen-1024-landscape{
  .pt-o-game-2 {
  
    &__left {
      width: 45%;
      & > .__container {
  
        & > .pt-o-block-cloud__container {
  
          & > .__box {
            padding: 2rem 2rem;
            max-width: 90%;
            width: unset;
            min-height: 11.6rem;
            background: $sunglow;
            border-radius: 3.2rem;
            display: flex;
            align-items: center;
            justify-content: center;
            position: relative;
            text-align: center;
            & > .__text {
              font-size: 2rem;
            }
          }
        }
      }
    }
  
    &__right {
      width: 53%;
      height: 100%;
  
      & > .__container {
        padding: 1rem 0.8rem 1.2rem 0.8rem;
  
        & > .__header {
          margin: 1rem 0 1rem 0;
  
          & > .__description {
            font-size: 1.6rem;
            line-height: 2.2rem;
          }
        }
  
        & > .__content {
          margin: 1rem 0 0 0;
          flex: 1;
          overflow: auto;
          
          & > div {
            & > div {
              &:nth-child(1) {
                padding: 0 2.4rem 0 0;
                margin: 0;
              }
  
              &:nth-child(3) {
                & > div {
                  background: $pattensBlue !important;
                }
              }
            }
          }
  
          .__content-container {
  
            .__text {
              font-size: 1.6rem;
            }
          }
        }
      }
    }
  }
  
}
@include screen-960-landscape{
  .pt-o-game-2 {
  
    &__left {
      width: 45%;
      & > .__container {
  
        & > .pt-o-block-cloud__container {
  
          & > .__box {
            padding: 2rem 2rem;
            max-width: 90%;
            width: unset;
            min-height: 11.6rem;
            background: $sunglow;
            border-radius: 3.2rem;
            display: flex;
            align-items: center;
            justify-content: center;
            position: relative;
            text-align: center;
            & > .__text {
              font-size: 1.6rem;
            }
          }
        }
      }
    }
  
    &__right {
      width: 53%;
      height: 100%;
  
      & > .__container {
        padding: 1rem 0.8rem 1.2rem 0.8rem;
  
        & > .__header {
          margin: 1rem 0 1rem 0;
  
          & > .__description {
            font-size: 1.4rem;
            line-height: 2.2rem;
          }
        }
  
        & > .__content {
          margin: 1rem 0 0 0;
          flex: 1;
          overflow: auto;

          & > div {
            & > div {
              &:nth-child(1) {
                padding: 0 2.4rem 0 0;
                margin: 0;
              }
  
              &:nth-child(3) {
                & > div {
                  background: $pattensBlue !important;
                }
              }
            }
          }
  
          .__content-container {
  
            .__text {
              font-size: 1.4rem;
              & > .__editable {
                &.--inline {
                  height: 1.2rem;
                  vertical-align: middle;
                  &:focus{
                    height: unset;
                  }
                }
              }
            }
          }
        }
      }
    }
  }
  
}